[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: QT-1.45 from ports not working



On Tue, 31 Oct 2000, john benjamins wrote:

> please just answer Dave's message (below).

Actually, he did, in a private mail. Perhaps I should've cc'ed my
reply to the list. At any rate, he said:

> Ok here is an example I am trying to compile the source code to the
> kdegame-1.1.2 package and it fails on ./configure with qt... configure:
> error: Qt >= X version <headers and libraries not found> that is the same
> error I get from all apps that require QT on configure.

I commended this as a rather more useful description.

Some experimentation with the source showed that it seems to look in
/usr by default, so I recommended using the --with-qt-dir=/usr/local/qt
(or what ever it is the port calls the directory).
+------------------------------------------------------------------------+
| Dave Taira <bodhi_(_at_)_hagakure_(_dot_)_org>                2000.10.31/12:21:23 PST |
| Morlock for Hire                                                       |
+------------------------------------------------------------------------+
| Every time I enable javascript, the web finds a way to make me very,   |
| very sorry.                                                   --Andr00 |
+------------------------------------------------------------------------+